Index: main/plugin-forms/src/org/ametys/plugins/forms/table/FormTableManager.java
===================================================================
--- main/plugin-forms/src/org/ametys/plugins/forms/table/FormTableManager.java	(revision 39963)
+++ main/plugin-forms/src/org/ametys/plugins/forms/table/FormTableManager.java	(working copy)
@@ -1044,19 +1084,19 @@
      */
     class DbColumn
     {
-        
+
         /** The columns to remove. */
         protected String _name;
-        
+
         /** The columns to remove. */
         protected int _sqlType;
-        
+
         /** The columns to remove. */
         protected String _typeName;
-        
+
         /** The columns to remove. */
         protected int _columnSize;
-        
+
         /**
          * Build a DB column object.
          */
@@ -1064,7 +1104,7 @@
         {
             this("", 0, "", 0);
         }
-        
+
         /**
          * Build a DB column object.
          * @param name the column name.
@@ -1079,7 +1119,7 @@
             this._typeName = typeName;
             this._columnSize = columnSize;
         }
-        
+
         /**
          * Get the name.
          * @return the name
@@ -1088,7 +1128,7 @@
         {
             return _name;
         }
-        
+
         /**
          * Set the name.
          * @param name the name to set
@@ -1097,7 +1137,7 @@
         {
             this._name = name;
         }
-        
+
         /**
          * Get the sqlType.
          * @return the sqlType
@@ -1106,7 +1146,7 @@
         {
             return _sqlType;
         }
-        
+
         /**
          * Set the sqlType.
          * @param sqlType the sqlType to set
@@ -1115,7 +1155,7 @@
         {
             this._sqlType = sqlType;
         }
-        
+
         /**
          * Get the typeName.
          * @return the typeName
@@ -1124,7 +1164,7 @@
         {
             return _typeName;
         }
-        
+
         /**
          * Set the typeName.
          * @param typeName the typeName to set
@@ -1133,7 +1173,7 @@
         {
             this._typeName = typeName;
         }
-        
+
         /**
          * Get the columnSize.
          * @return the columnSize
@@ -1142,7 +1182,7 @@
         {
             return _columnSize;
         }
-        
+
         /**
          * Set the columnSize.
          * @param columnSize the columnSize to set
@@ -1151,7 +1191,7 @@
         {
             this._columnSize = columnSize;
         }
-        
+
         /**
          * Get a type identifier corresponding to the column (i.e. TEXT, VARCHAR(255), INT(1), and so on.)
          * @return a type identifier  corresponding to the column (i.e. TEXT, VARCHAR(255), INT(1), and so on.)
@@ -1159,16 +1199,16 @@
         public String getColumnTypeIdentifier()
         {
             StringBuilder buff = new StringBuilder();
-            
+
             buff.append(_typeName);
             if (_typeName.equals("VARCHAR") || _typeName.equals("INT") || _typeName.equals("NUMBER"))
             {
                 buff.append('(').append(_columnSize).append(')');
             }
-            
+
             return buff.toString();
         }
-        
+
     }
-    
+
 }
